https://pulumi.com logo
#contribute
Title
# contribute
s

stocky-spoon-28903

09/15/2018, 8:55 PM
Is Pulumi still using
dep
v0.4.1?
s

stocky-spoon-28903

09/15/2018, 9:02 PM
Thanks. Is there a reason not to upgrade to 0.5 besides not having got round to it yet? The resolution speed is substantially faster for a large dependency graph
w

white-balloon-205

09/15/2018, 9:07 PM
No. Would be nice to get to
0.5
.